Event.observe(window, 'dom:loaded', function() {
	if ($('stat_form')) {
		if (!!$('stat_form').down('select[name=type]'))
		{
			$('stat_form').down('select[name=type]').observe('change', function(event) {
				$$('.visits', '.hits').invoke('toggle');
				//$$('.'+event.element().value).invoke('show');
			}).next('select').observe('change', function(event) {
				event.element().up('form').submit();
			});
		}
		else if (!!$('stat_form').down('select[name=year]'))
		{
			$('stat_form').down('select[name=year]').observe('change', function(event) {
				event.element().up('form').submit();
			});
		}
		$('stat_form').down('input[type=button').hide();
	}

	$$('a.version_link').invoke('observe', 'click', function(event) {
		Event.stop(event);
		event.element().up('li').siblings().collect(function(item) {
			return item.down('ul.version_stats');
		}).invoke('hide');
		event.element().next('ul.version_stats').toggle();
		event.element().blur();
	});

	$$('.stats_hover').invoke('setOpacity', 0.5).invoke('observe', 'mouseover', function(event) {
		var element = event.element();
		if (!element.hasClassName('stats_hover')) {
			element = element.up('.stats_hover');
		}
		element.setOpacity(1).childElements().select(function(e) { return e.visible() && !e.hasClassName('noconnector'); }).each(function(child) {
			var left = $('scale').next('td').cumulativeOffset().left;
			var position = child.cumulativeOffset();
			$$('body').first().appendChild(new Element('div').addClassName('scale_connector').update('&nbsp;').setStyle({
				width: (position.left-left+10)+'px',
				left: (left-10)+'px',
				top: position.top+'px',
				position: 'absolute',
				zIndex: 10,
				borderTop: '1px dotted black'
			}));
		});
	}).invoke('observe', 'mouseout', function(event) {
		var element = event.element();
		if (!element.hasClassName('stats_hover')) {
			element = element.up('.stats_hover');
		}
		element.setOpacity(0.5);
		$$('.scale_connector').invoke('remove');
	});
});
